@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

#list article{
border-bottom: solid 1px #ddd;
padding: 5vw;
}
#list article > a{
display: block;
text-decoration: none;
}
#list .photo{
margin-bottom: 10px;
}
#list .text dt{
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 10px;
}
#list .text .title{
}
#list .text .title .name{
font-size: 20px;
display: inline-block;
vertical-align: middle;
}
#list .text .title .address{
display: inline-block;
vertical-align: middle;
font-size: 12px;
line-height: 1;
padding: 5px;
margin-left: 0.5em;
color: #fff;
}
#list .text .title .address.saitama{ background-color: #009999; }
#list .text .title .address.kitamoto{ background-color: #ff6666; }
#list .text .title .address.kounosu{ background-color: #383F9A; }
#list .text .title .address.ageo{ background-color: #CD7C18; }
#list .text .title .address.hasuda{ background-color: #79921E; }
#list .text .title .address.other{ background-color: #763F80; }
#list .text .division{
font-size: 18px;
}
#list .text .point{
display: flex;
flex-wrap: wrap;
margin-bottom: 15px;
}
#list .text .point li{
width: 32%;
font-size: 12px;
padding: 5px;
margin-left: 2%;
margin-top: 2%;
text-align: center;
}
#list .text .point li.new{ background-color: #e6cccc; }
#list .text .point li.openhouse{ background-color: #e9caab; }
#list .text .point li.panorama{ background-color: #cee7e4; }
#list .text .point li.vr{ background-color: #cee7e4; }
#list .text .point li:nth-child(3n-2){
margin-left: 0;
}
#list .text .point li:nth-child(-n+3){
margin-top: 0;
}

#list .common_btn a,
#list .common_btn span{
color: #fff;
border: none;
}
#list .common_btn a::before,
#list .common_btn span::before{
background-color: #fff;
}
#list .common_btn a::after,
#list .common_btn span::after{
border-color: #fff;
}
#list .saitama .common_btn a,#list .saitama .common_btn span{ background-color: #009999; }
#list .kitamoto .common_btn a,#list .kitamoto .common_btn span{ background-color: #ff6666; }
#list .kounosu .common_btn a,#list .kounosu .common_btn span{ background-color: #383F9A; }
#list .ageo .common_btn a,#list .ageo .common_btn span{ background-color: #CD7C18; }
#list .hasuda .common_btn a,#list .hasuda .common_btn span{ background-color: #79921E; }
#list .other .common_btn a,#list .other .common_btn span{ background-color: #763F80; }


/* 資料請求&来場予約 */
#list .inquiry{
display: flex;
justify-content: space-between;
margin-top: 2%;
}
#list .inquiry > div{
width: 49%;
}




/* スマホのみ======================================================================================================== */
@media screen and (max-width: 750px){
.contents_size#contents{
padding-left: 0;
padding-right: 0;
}

}



/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

#list {
display: flex;
flex-wrap: wrap;
}
#list article{
border-bottom: none;
padding: 0;
width: 360px;
margin-top: 60px;
margin-left: 60px;
}
#list article:nth-child(3n-2){
margin-left: 0px;
}
#list article:nth-child(-n+3){
margin-top: 0px;
}

#list article > a{
}
#list article > a:hover{
color: #111;
}
#list article > a img{
transition: all 0.2s ease;
}
#list article > a:hover img{
opacity: 0.8;
}
#list .common_btn span{
display: block;
padding: 10px;
}
#list article > a:hover .common_btn span{
background-color: #111;
color: #fff;
}
#list article > a:hover .common_btn span::before{
background-color: #fff;
}
#list article > a:hover .common_btn span::after{
border-color: #fff;
}


#list .common_btn a:hover,
#list .common_btn span:hover{
background-color: #111;
}


/* 資料請求&来場予約 */
#list .inquiry{
display: flex;
justify-content: space-between;
margin-top: 2%;
}
#list .inquiry .common_btn a{
display: block;
min-width: 10px;
width: 100%;
padding: 10px;
}








}

